@import url("/import/css/_root.css");
@import url("/import/css/_top-menu.css");
@import url("/import/css/_header-default.css");
@import url("/import/css/__main-default.css");
@import url("/import/css/_footer.css");

header
{
    background-image: url("/import/grafika/tlo/zeucore_niebieski_bg.jpg");
}

.nav_pc #_tm_w_o_serwerze
{
    color: #fff;
    border-bottom: 1px solid var(--color-main);
}
.nav_pc #_tm_administracja::before
{
    content: "";
    display: block;
    position: absolute;
    width: calc(100% - 30px);
    height: 2px;
    background-color: var(--color-main);
}
.nav_pc #_tm_administracja span
{
    color: #323232;
}

.mobile_menu #_tm_w_o_serwerze
{
    background: var(--tlo-jasny-szary) !important;
    color: var(--color-main);
}
.mobile_menu #_tm_w_o_serwerze i
{
    color: var(--color-main);
}
.mobile_menu #_tm_administracja
{
    background: var(--tlo-jasny-szary) !important;
    color: var(--color-main) !important;
}

.f_teamspeak
{
    text-decoration: underline;
    text-decoration-color: var(--color-main);
}

/* conf */

.div_content
{
    padding-top: 0 !important;
}
.div_content2
{
    padding-top: 80px;
}
section 
{
    background-color: var(--tlo-jasny-szary) !important;
}
.main_naglowek h3 {
    font-family: "Montserrat", sans-serif;
    font-size: 32px;
    font-weight: 600;
    line-height: 40px;
    text-transform: uppercase;
    text-align: center;
    color: var(--tekst-ciemny);
}
.main_naglowek hr
{
    margin-left: auto;
    margin-right: auto;
}

/*  */
#red
{
    color: var(--color-czerwony);
    font-weight: 600 !important;
}

.administracja
{
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}
.administracja .admin
{
    text-align: center;
}
.administracja .admin img
{
    width: 195px;
    height: auto;
    border-radius: 70px;
}
.administracja .admin h4
{
    margin-top: 5px;
    padding-top: 10px;
    font-family: "Montserrat", Sans-serif;
    font-size: 22px;
    font-weight: 600;
    text-align: center;
    color: #272727;
}
.administracja .admin p 
{
    padding-bottom: 5px;
    font-family: "Montserrat", Sans-serif;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    color: #272727;
}
.administracja .admin i
{
    transform: translateY(1px);
    color: var(--color-online);
}
.administracja .admin span
{
    font-family: "Open Sans", Sans-serif;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    color: #272727;
}

@media(max-width: 449px)
{
    .main_naglowek h3
    {
        font-size: 24px;
    }
}
@media(min-width: 450px)
{
    .main_naglowek h3
    {
        font-size: 26px;
    }
}
@media(max-width: 579px)
{
    .administracja
    {
        grid-template-columns: repeat(1, 1fr)
    }
}
@media(min-width: 580px)
{
    .administracja
    {
        grid-template-columns: repeat(2, 1fr)
    }
}
@media(min-width: 880px)
{
    .main_naglowek h3
    {
        font-size: 28px;
    }
    .administracja
    {
        grid-template-columns: repeat(3, 1fr)
    }
}
@media(min-width: 991px)
{
    .main_naglowek h3
    {
        font-size: 32px;
    }
}